{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE dashboard_configs\n            SET is_active = false\n            WHERE role_id = $1 AND audience = $2::text AND is_active = true\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "5ab52b4f552671a985804f6eadfc161ca2ec0f5032489f81c74564df348170ad"
}
